Skip to main content
GET
cURL

Authorizations

Authorization
string
header
default:$CARTESIA_API_KEY
required

Cartesia API key (sk_car_...). Get one at play.cartesia.ai/keys.

Headers

Cartesia-Version
enum<string>
default:2026-03-01
required

API version header.

Available options:
2026-03-01
Example:

"2026-03-01"

Query Parameters

limit
integer | null

The number of dictionaries to return per page, ranging between 1 and 100.

starting_after
string | null

A cursor to use in pagination. starting_after is a dictionary ID that defines your place in the list. For example, if you make a request and receive 20 objects, ending with dict_abc123, your subsequent call can include starting_after=dict_abc123 to fetch the next page of the list.

ending_before
string | null

A cursor to use in pagination. ending_before is a dictionary ID that defines your place in the list. For example, if you make a request and receive 20 objects, starting with dict_abc123, your subsequent call can include ending_before=dict_abc123 to fetch the previous page of the list.

Response

200 - application/json

Paginated list of pronunciation dictionaries

data
PronunciationDict · object[]
required

List of pronunciation dictionary objects

has_more
boolean
required

Whether there are more dictionaries available

next_page
string | null

An ID that can be passed as starting_after or ending_before to get the next page of data.